CREATE TABLE CRST_FND_FORM_FUNCTIONS_MAP
(
  FUNCTION_ID               NUMBER,
  FUNCTION_NAME             VARCHAR2(30),
  FUNCTION_ID_N             NUMBER,
  FUNCTION_NAME_N           VARCHAR2(30)
);
